Loading...
Searching...
No Matches
Opm::Properties::DiscBaseOutputModule< TypeTag, TTag::EcfvDiscretization > Struct Template Reference

The base class for the output modules (decides whether to write element or vertex based fields). More...

`#include <ecfvdiscretization.hh>`

## Public Types

using | type = EcfvBaseOutputModule<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::DiscBaseOutputModule< TypeTag, TTag::EcfvDiscretization >

The base class for the output modules (decides whether to write element or vertex based fields).

The documentation for this struct was generated from the following file:

- opm/models/discretization/ecfv/ecfvdiscretization.hh